GDB (xrefs)

Public Attributes | List of all members
pifsr Struct Reference

## Public Attributes
int | offset
int | cur_frameoffset
int | reg

## Detailed Description

Definition at line 293 of file v850-tdep.c.

## Member Data Documentation

## ◆ cur_frameoffset

int pifsr::cur_frameoffset

Definition at line 296 of file v850-tdep.c.

Referenced by v850_analyze_prologue(), v850_handle_prepare(), and v850_handle_pushm().

## ◆ offset

int pifsr::offset

Definition at line 295 of file v850-tdep.c.

Referenced by v850_analyze_prologue(), v850_handle_prepare(), and v850_handle_pushm().

## ◆ reg

int pifsr::reg

Definition at line 297 of file v850-tdep.c.

Referenced by v850_analyze_prologue(), v850_handle_prepare(), and v850_handle_pushm().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/v850-tdep.c